Subject: Ticket Assigned - My credit not showing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jul 2022 02:23:22 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My credit not showing hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554992591            12:24 AM, 01th Jul                   Mazen                   Hi, thank you for contacting us. This's Mazen We would be happy to help you.           12:24 AM, 01th Jul                   Mazen                   Could you please share your order number so that I can assist you further?           12:24 AM, 01th Jul                     hi                             12:24 AM, 01th Jul                     hi                    I returned the above item and didn’t get the refund           12:25 AM, 01th Jul                     hi                    9574756105           12:25 AM, 01th Jul                     hi                    It was cash payment           12:26 AM, 01th Jul                   Mazen                   We would like to inform you that we have processed the refund  in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           12:26 AM, 01th Jul                     hi                    I checked balance is zero           12:27 AM, 01th Jul                   Mazen                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           12:28 AM, 01th Jul                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:28 AM, 01th Jul                   Mazen                   I can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.           12:28 AM, 01th Jul                   Mazen                   Please consider this as a rare instance we are working on that such thing will never happen again in the future           12:28 AM, 01th Jul                   Mazen                   we will be on touch with you and contact you on your email           12:28 AM, 01th Jul                   Mazen                   [email-masked]           12:28 AM, 01th Jul                     hi                    Please do the needful as soon as possible           12:29 AM, 01th Jul                     hi                    Ok contact me on my email as I am currently outside the country           12:29 AM, 01th Jul                   Mazen                   We request you to please allow us some time so we can work on this and do the needful.           12:29 AM, 01th Jul                   Mazen                   Do you have any other inquiries that we can help with?           12:29 AM, 01th Jul                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           12:33 AM, 01th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4565437